.style1 {color: #CCCCCC}
body {
	background-color: #9CC;
}td img {display: block;}.leftmenu_chapter {
	font-size: 12px;
	line-height: 1.6em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
}
body,td,th {
	font-size: 14px;
}
.left_menu_for_table {	margin: 7px 8px 0px;
}
.leftmenu_link {
	font-size: 12px;
	line-height: 1.6em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 30px;
}
.leftmenu_title {
	font-weight: bold;
	margin-left: 15px;
	font-size: 14px;
}
h1 {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
}
h2 {
	font-size: 14px;
	color: #000000;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000000;
	margin-left: 10px;
	padding-bottom: 1px;
	margin-right: 10px;
}
.font_mini_bold {
	font-size: 11px;
	font-weight: bold;
}

h3 {
	font-size: 14px;
	color: #666666;
}
td {
	font-size: 14px;
	line-height: 22px;
	color: #666666;
}


li {
	line-height: 20px;
	margin-left: 15px;
}
.accentText {
	font-weight: bold;
	color: #009;
}


p {
	font-size: 14px;
	line-height: 24px;
	color: #666666;
}
.accentTitle {
	color: #009;
	font-weight: bold;
	font-size: 16px;
}
dt {
	font-weight: bold;
	color: #000;
}

.font_mini_rev {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
}
ul {
	padding-left: 0px;
}
dd {
	margin-left: 30px;
}

.font_mini {
	font-size: 11px;
}


table#table-01 {
    width: 95%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#table-01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;

}
